Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 585795 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:85c7a45f3852a41795b9bd3746d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 00:24 EDT by flashl
Modified: 2010-05-01 00:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-01 00:07:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.51 KB, text/plain)
2010-04-26 00:24 EDT, flashl
no flags Details

  None (edit)
Description flashl 2010-04-26 00:24:47 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
comment: Intermittent crashes
component: firefox
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 85c7a45f3852a41795b9bd3746d7c8b6cc5ee069
kernel: 2.6.33.2-41.fc13.i686
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Use firefox
2. open new tab
3.
Comment 1 flashl 2010-04-26 00:24:49 EDT
Created attachment 409053 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-01 00:07:38 EDT
Bad or corrupted back-trace.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.